<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/searchContainer"
    android:layout_width="match_parent"
    android:layout_height="48dp"
    android:background="@color/background_white"
    android:orientation="horizontal">

    <RelativeLayout
        android:id="@+id/backBtn"
        android:layout_width="44dp"
        android:layout_height="match_parent">

        <ImageView
            android:id="@+id/backIv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            app:srcCompat="@drawable/ic_bar_back" />
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/searchBackground"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_marginTop="8dp"
        android:layout_marginBottom="8dp"
        android:layout_weight="1"
        android:background="@drawable/actionbar_search_bg"
        android:gravity="center_vertical">

        <ImageView
            android:id="@+id/iv_search"
            android:layout_width="14dp"
            android:layout_height="14dp"
            android:layout_centerVertical="true"
            android:layout_marginLeft="12dp"
            app:srcCompat="@drawable/toolbar_search_icon" />

        <EditText
            android:id="@+id/searchEt"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_toRightOf="@+id/iv_search"
            android:background="@null"
            android:hint="@string/search_input"
            android:imeOptions="actionSearch"
            android:paddingLeft="8dp"
            android:paddingRight="31dp"
            android:singleLine="true"
            android:textColor="@color/text_title"
            android:textColorHint="@color/text_body"
            android:textCursorDrawable="@drawable/cursor_color"
            android:textSize="14sp" />

        <ImageView
            android:id="@+id/deleteIv"
            android:layout_width="14dp"
            android:layout_height="14dp"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="9dp"
            android:alpha="8"
            app:srcCompat="@drawable/ic_search_bar_clear"
            android:visibility="gone" />
    </RelativeLayout>

    <TextView
        android:id="@+id/searchBtn"
        android:layout_width="60dp"
        android:layout_height="match_parent"
        android:gravity="center"
        android:text="@string/search_search"
        android:textColor="@color/theme_font"
        android:textSize="14sp" />

</LinearLayout>